Subject: Trainer Candidate - Vikram Dan
From: Vikram Dan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:42:48 -0500

| | Tech Support Test

Name | Vikram Dan
E-mail | [email-masked]
Phone Number | (91) 9460789444
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rajasthan (Barmer)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sisl Infotech P Ltd | Sr. programmer | 22 july 2020 | 41800
Previous Employer 1 | Iap Infotech pvt ltd | Programmer | 30 sep 2016 | 38000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | Introduced digitally signed payment module with integration of banks. Implemented NEFT and core banking services used for making online payments. Trained all DDOs to make payment online for the process of online salary bill preparation and flow of salary payment
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Successfully implemented / tranining as I have assinged by my seniors .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Service providers that merely offer “good” customer service are probably doing virtually all of the same things that those providing “great” customer service are doing. However, the single most important thing that distinguishes the “great” providers from the “good” providers, is that they also communicate better with their customers.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a team of thirty employees
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |